.block--hero{
    height: 48vw;
    width: 100%;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: bottom center;
    z-index: 2;
    position: relative;
    overflow: visible;
    color: white;
}

.block--hero.text-left{
    /*height: 56vw;*/
}

.text-left .container.head-container {
    margin-top: auto;
    position: absolute;
    bottom: 8vw;
    left: 1vw;
}

.block--hero.text-left h1 {
    padding-top: 200px;
    font-size: clamp(5rem, 10vw, 140px);
    font-weight: 900;
    width: auto;

}

.block--hero.text-left p {
    font-size: clamp(2.5rem, 10vw, 60px);
    font-weight: 500;
}

.block--hero.text-center h1 {
    font-size: max(5rem, 8vw);
    font-weight: 700;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: center;
}

.text-center .hero-info {
    display: none; !important;
}

.text-left h1 {
    display: flex;
}

.text-left h1 img {
    width: 6vw;
    margin-left: 1vw;
    min-width: 80px;
}

.hero-info {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%) translateY(50%);
    width: 95vw;
    background: #ffffff;
    padding: 1rem 2rem;
    box-sizing: border-box;
    display: flex;
    justify-content: flex-start;
    font-weight: bold;
    font-size: 1.25rem;
    z-index: 10;
    border-radius: 8px 8px 0 0;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    gap: 10vw;
}

.hero-info span {
    color: #bcbcc5;
    font-size: 1vw;
}

.hero-info strong {
    color: #010000;
    font-weight: 700;
    font-size: 1.6vw;
}

.hero-info__address, .hero-info__deadline {
    display: flex;
    flex-direction: column;
    gap: 0.6vw;
}

@media (max-width: 768px) {
    .block--hero{
        background-size: cover;
        height: 70vh;
    }

    .text-left  .container.head-container {
        position: relative;
    }

    .hero-info {
        gap: 6vw;
        flex-direction: column;
    }

    .hero-info span {
        font-size: 3vw;
    }

    .hero-info strong {
        font-size: 3.6vw;
    }

    .block--hero.text-center h1 {
        font-size: 10vw;
    }
}

